Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/agents/{agent_id}/test-draft \ --header 'Content-Type: application/json' \ --data ' { "inbound_text": "<string>" } '
import requests url = "https://api.example.com/api/v1/agents/{agent_id}/test-draft" payload = { "inbound_text": "<string>" } headers = {"Content-Type": "application/json"} response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({inbound_text: '<string>'}) }; fetch('https://api.example.com/api/v1/agents/{agent_id}/test-draft', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": "<string>", "draft": "<string>", "validated_reply": "<string>", "skip_reason": "<string>", "escalate": false, "error": "<string>", "latency_ms": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Run a dry-run draft reply for the test panel (no WhatsApp send).
Run a dry-run draft for the test panel (no WhatsApp send).
1 - 4096
255
50
Successful Response
Result of a test draft run.